Bug 126176 - mount(8) manual not cover some options
Summary: mount(8) manual not cover some options
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-17 05:42 UTC by masanari iida
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-10 15:43:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description masanari iida 2004-06-17 05:42:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7)
Gecko/20040608

Description of problem:
Current online manual of mount(8) does not document some 
current mount command options.

In /usr/src/linux-2.6/fs/ext3/super.c
match_table_t tokens section has more options than 
"Mount option for ext3" section of online manual.

This time I wanted to change "commit interval time", but that 
option was not in the online manual.
I had to read the source.

  

Version-Release number of selected component (if applicable):
util-linux-2.12-18

How reproducible:
Always

Steps to Reproduce:
1. man mount
2. Search "mount option for ext3" section.
3. Find "commit interval"
    

Actual Results:  commit interval option is not documented.

Expected Results:  All mount command supported option have to be
documented into online man page.

Additional info:

/usr/share/doc/util-linux-2.12 also doesn't include what I am
looking for.

Comment 1 Elliot Lee 2004-07-16 19:51:14 UTC
Hi, Do you happen to have a patch that makes the changes desired?

Comment 2 William Shotts 2004-11-08 02:58:06 UTC
I notice that the option "pamconsole" is missing as well.


Note You need to log in before you can comment on or make changes to this bug.